<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="571b255349e4f7a219621e5a099b6e36">
  <dict>
    <!--2023-01-31 11:46:03.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-01-31 11:46:03.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:46:03.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
